{
  "route" : "Spinde",
  "title" : "Spinde",
  "table" : "Spinde",
  "marker" : "SPINDE",
  "dependencies": [],
  "show" : true,
  "useRight": "DARF_PERSONAL_VERWALTEN",
  "adminRight": "DARF_PERSONAL_VERWALTEN",
  "template": "template.html",
  "isPage": true,
  "mainFields": {
    "RAUM": {"label": "Raum", "type": "Select", "filter": true, "add": false, "edit": false},
    "BESITZER": {"label": "PNr", "type": "Select", "filter": true, "add": false, "edit": true},
    "LINKS": {"label": "Links", "type": "Integer", "filter": false, "add": false, "edit": false},
    "Oben": {"label": "Oben", "type": "Integer", "filter": false, "add": false, "edit": false},
    "HÖHE": {"label": "Höhe", "type": "Integer", "filter": false, "add": false, "edit": false},
    "BREITE": {"label": "Breite", "type": "Integer", "filter": false, "add": false, "edit": false}
} }
